@charset "utf-8";

/* topicsSec
---------------------------------------------- */
.topicsSec{
	padding-top: 90px;
	padding-bottom: 100px;
}
	.listWrap{
		max-width: 900px;
	}
		.postList{
		}
			.postItem{
			}
			.postItem + .postItem{
				margin-top: 90px;
			}
				.postItem .heading{
					padding-bottom: 18px;
					border-bottom: 1px solid #d8d8d8;
				}
					.postItem .heading date{
						font-size: 16px;
					}
					.postItem .heading .ttl{
						font-size: 30px;
						line-height: 1.53;
						margin-top: 15px;
					}

				.postItem .postCont{
					padding-top: 35px;
					font-size: 16px;
					line-height: 2.125;
					letter-spacing: .1em;
					text-align: justify;
					text-justify: inter-ideograph;
				}
					.postItem .postCont p{
						margin-top: 2.125em;
						margin-bottom: 2.125em;
					}
					.postItem .postCont p:first-of-type{ margin-top: 0; }
					.postItem .postCont p:last-of-type{ margin-bottom: 0; }
					.postItem .postCont p img{
						margin-top: 2.125em;
						margin-bottom: 2.125em;
					}
					.postItem .postCont p iframe{
						width: 100%;
					}
					.postItem .postCont a{
						color: #6E5A50;
    					text-decoration: underline;
    					transition: opacity .3s;
					}
					.postItem .postCont a:hover{
						opacity: .7;
					}
                    .topicsSec img {
	                    max-width: 600px;
                     }

@media screen and (max-width: 768px){
	.topicsSec{
		padding-top: 45px;
		padding-bottom: 50px;
	}
		.listWrap{
		}
			.postList{
			}
				.postItem{
				}
				.postItem + .postItem{
					margin-top: 45px;
				}
					.postItem .heading{
						padding-bottom: 10px;
					}
						.postItem .heading date{
							font-size: 11px;
						}
						.postItem .heading .ttl{
							font-size: 15px;
							margin-top: 8px;
						}

					.postItem .postCont{
						padding-top: 15px;
						font-size: 12px;
						line-height: 1.8;
						letter-spacing: .05em;
					}
}

/* single only｜投稿ページのみ */
.topicsSec .backBtn{
	max-width: 260px;
	margin-top: 80px;
	margin-right: auto;
	margin-left: auto;
}
	.topicsSec .backBtn a{
		height: 60px;
		font-size: 16px;
		letter-spacing: .1em;
		text-indent: -.5em;
		color: #fff;
		background: #a8af6c;
	}
	.topicsSec .backBtn a::after{
		top: 50%;
	    right: 20%;
	    bottom: auto;
	    width: 6px;
	    height: 6px;
	    border-top: 1px solid #fff;
	    border-right: 1px solid #fff;
	}
@media screen and (max-width: 768px){
	.topicsSec .backBtn{
		max-width: 200px;
		margin-top: 40px;
	}
		.topicsSec .backBtn a{
			height: 50px;
			font-size: 14px;
			letter-spacing: .05em;
		}
		.topicsSec .backBtn a::after{
		    right: 20%;
		    width: 5px;
		    height: 5px;
		}
}

/* pager
---------------------------------------------- */
#pager{
	max-width: 900px;
    text-align: center;
    margin-top: 80px;
    margin-bottom: 60px;
    font-size: 0;
}
    .page-numbers{
        display: inline-block;
        color: #d26478;
        font-size: 20px;
        line-height: 2;
        width: 40px;
        height: 40px;
        margin: 0 5px;
        border: 1px solid #de8c9a;
        /* margin: 5px; */
        box-sizing: border-box;
        transition: .3s ease-in-out background;
    }
    .page-numbers.current{
    	color: #fff;
        background: #de8c9a;
    }
    .page-numbers.next{
    	position: relative;
        width: 120px;
        font-size: 15px;
        line-height: 2.6;
        vertical-align: 3px;
        margin-left: 30px;
        text-indent: -.3em;
        white-space: nowrap;
    }
    .page-numbers.next::after{
    	content: '';
    	position: absolute;
    	display: inline-block;
    	top: 48%;
    	right: 1.3em;
    	width: 5px;
    	height: 5px;
    	border-top: 1px solid currentColor;
    	border-right: 1px solid currentColor;
    	transform: rotate(45deg) translateY(-50%);
    }
    .page-numbers.prev{
    	position: relative;
        width: 120px;
        font-size: 15px;
        line-height: 2.6;
        vertical-align: 3px;
        margin-right: 30px;
        text-indent: .3em;
        white-space: nowrap;
    }
    .page-numbers.prev::before{
    	content: '';
    	position: absolute;
    	display: inline-block;
    	top: 48%;
    	left: 1.3em;
    	width: 5px;
    	height: 5px;
    	border-bottom: 1px solid currentColor;
    	border-left: 1px solid currentColor;
    	transform: rotate(45deg) translateY(-50%);
    }
    .page-numbers:hover{
        color: #fff;
        background: #de8c9a;
    }

@media screen and (max-width: 768px){
	#pager{
	    margin-top: 40px;
	    margin-bottom: 40px;
	}
	.page-numbers{
        font-size: 15px;
        line-height: 1.5;
        width: 25px;
        height: 25px;
        margin: 0 8px;
    }
	.page-numbers.next{
		display: block;
        width: 80px;
        font-size: 12px;
        line-height: 1.9;
        vertical-align: 1px;
        margin: 15px auto 0;
        text-indent: -.5em;
    }
    .page-numbers.next::after{
    	right: .8em;
    }
    .page-numbers.prev{
    	display: block;
        width: 80px;
        font-size: 12px;
        line-height: 1.9;
        vertical-align: 1px;
        margin: 0 auto 15px;
        text-indent: .5em;
    }
    .page-numbers.prev::before{
    	left: .5em;
    }
}